## utouch-grail 1.0.14

=== debian/changelog ===
utouch-grail (1.0.14-0ubuntu1~unity2d1) lucid; urgency=low

  * Backport from Maverick; required by unity

 -- Alex Chiang <achiang@canonical.com>  Tue, 08 Feb 2011 07:43:52 -0700

utouch-grail (1.0.14-0ubuntu1) maverick; urgency=low

  [ Henrik Rydberg ]
  * New upstream release.

  [ Stephen M. Webb ]
  * Ubuntu feature freeze exception (LP: #644385 ).

 -- Stephen M. Webb <stephen.webb@canonical.com>  Wed, 22 Sep 2010 07:20:16 -0400

utouch-grail (1.0.13-0ubuntu1) maverick; urgency=low

  [ Henrik Rydberg ]
  * New upstream release.
    - LP: #635011

 -- Chase Douglas <chase.douglas@ubuntu.com>  Fri, 10 Sep 2010 11:25:44 -0400

utouch-grail (1.0.12-0ubuntu1) maverick; urgency=low

  * New upstream release.

 -- Henrik Rydberg <rydberg@bitmath.org>  Tue, 07 Sep 2010 20:55:38 +0200

utouch-grail (1.0.11-0ubuntu1) maverick; urgency=low

  * New upstream release.
    - LP: #624856

 -- Chase Douglas <chase.douglas@ubuntu.com>  Thu, 26 Aug 2010 15:16:10 -0400

utouch-grail (1.0.10-0ubuntu1) maverick; urgency=low

  [ Chase Douglas ]
  * Add udeb for debian installer
  * Update package descriptions

  [ Henrik Rydberg ]
  * New upstream release.
  * Modified symbols file.
  * Added break clause for geis and gevdev.
  * Added newer dependency on mtdev.

  [ Chase Douglas ]
  * Upload package to Ubuntu
    - LP: #623005

 -- Chase Douglas <chase.douglas@ubuntu.com>  Mon, 23 Aug 2010 16:57:54 -0400

utouch-grail (1.0.8-0ubuntu3) maverick; urgency=low

  * Add src/evbuf.h copyright to debian/copyright

 -- Chase Douglas <chase.douglas@ubuntu.com>  Fri, 13 Aug 2010 09:38:58 +0100

utouch-grail (1.0.8-0ubuntu2) maverick; urgency=low

  * Fix utouch-grail-tools install file

 -- Chase Douglas <chase.douglas@ubuntu.com>  Thu, 12 Aug 2010 17:46:41 +0100

utouch-grail (1.0.8-0ubuntu1) maverick; urgency=low

  * New upstream release.
  * Update library names
  * Close packaging bug (LP: #616897)

 -- Henrik Rydberg <rydberg@bitmath.org>  Thu, 12 Aug 2010 17:25:03 +0100

grail (1.0.7-0ubuntu1) maverick; urgency=low

  * New upstream release.
  * Update symbols file

 -- Henrik Rydberg <rydberg@bitmath.org>  Wed, 11 Aug 2010 18:17:26 +0100

grail (1.0.6-0ubuntu1) maverick; urgency=low

  * New upstream release.

 -- Henrik Rydberg <rydberg@bitmath.org>  Tue, 10 Aug 2010 19:15:37 +0100

grail (1.0.5-0ubuntu1) maverick; urgency=low

  * New upstream release.
  * Update symbols file

 -- Henrik Rydberg <rydberg@bitmath.org>  Tue, 10 Aug 2010 18:01:15 +0100

grail (1.0.4-0ubuntu1) maverick; urgency=low

  * New upstream release.
  * Update symbols file

 -- Henrik Rydberg <rydberg@bitmath.org>  Sun, 08 Aug 2010 13:13:22 +0200

grail (1.0.3-0ubuntu1) maverick; urgency=low

  * New upstream release.
  * Update symbols file

 -- Chase Douglas <chase.douglas@ubuntu.com>  Fri, 06 Aug 2010 17:47:37 +0000

grail (1.0.0-0ubuntu1) maverick; urgency=low

  * Initial package

 -- Chase Douglas <chase.douglas@ubuntu.com>  Fri, 06 Aug 2010 16:26:37 +0000
