## utouch-grail 1.0.16

=== debian/changelog ===
utouch-grail (1.0.16-0ubuntu1) maverick-proposed; urgency=low

  * Report touch down on one-finger entry (LP: #667802)
  * New upstream release.

 -- Henrik Rydberg <rydberg@bitmath.org>  Mon, 08 Nov 2010 21:02:29 +0100

utouch-grail (1.0.15-0ubuntu1) maverick-proposed; urgency=low

  * New upstream release.
    - Fix one Finger tap as mouse click is confusing LP: #647761

 -- Henrik Rydberg <rydberg@bitmath.org>  Tue, 28 Sep 2010 13:55:19 +0200
