=== debian/control ===
Source: utouch-grail
Section: libs
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
Build-Depends: debhelper (>= 7.0.0),
               pkg-config,
               quilt,
               dpkg-dev (>= 1.14.17),
               automake,
               libtool,
               cdbs,
               libmtdev-dev (>= 1.0.9)
Standards-Version: 3.9.1

Package: libutouch-grail1
Architecture: any
Depends: ${shlibs:Depends},
         ${misc:Depends}
Breaks: xserver-xorg-input-gevdev (<= 1:2.3.2-6ubuntu1),
        libutouch-geis1 (<= 1.0.8)
Description: Gesture Recognition And Instantiation Library
 This library consists of an interface and tools for handling gesture
 recognition and gesture instantiation. Applications can use the grail
 callbacks to receive gesture primitives and raw input events from the
 underlying kernel device.

Package: libutouch-grail-dev
Section: libdevel
Architecture: any
Depends: libutouch-grail1 (= ${binary:Version}),
         ${misc:Depends}
Description: Gesture Recognition And Instantiation Library - dev files
 This library consists of an interface and tools for handling gesture
 recognition and gesture instantiation. Applications can use the grail
 callbacks to receive gesture primitives and raw input events from the
 underlying kernel device.
 .
 This package contains files that are needed to build applications.

Package: utouch-grail-tools
Section: libdevel
Architecture: any
Depends: libutouch-grail1 (= ${binary:Version}),
         ${shlibs:Depends},
         ${misc:Depends}
Description: Gesture Recognition And Instantiation Library - test tools
 This library consists of an interface and tools for handling gesture
 recognition and gesture instantiation. Applications can use the grail
 callbacks to receive gesture primitives and raw input events from the
 underlying kernel device.
 .
 This package provides some test tools for the grail library.

Package: libutouch-grail1-udeb
Section: debian-installer
Architecture: any
XC-Package-Type: udeb
Depends: ${shlibs:Depends},
         ${misc:Depends}
Description: Gesture Recognition And Instantiation Library
 This library consists of an interface and tools for handling gesture
 recognition and gesture instantiation. Applications can use the grail
 callbacks to receive gesture primitives and raw input events from the
 underlying kernel device.
 .
 This is a udeb, or a microdeb, for the debian-installer.
