=== debian/watch ===
version=3
https://launchpad.net/utouch-grail/+download http://launchpad.net/utouch-grail/.*/utouch-grail-(.+).tar.gz
