## utouch-grail 1.0.20

=== debian/changelog ===
utouch-grail (1.0.20-0ubuntu4) natty; urgency=low

  * Add glue timeout to touch gestures too (LP: #748282)

 -- Chase Douglas <chase.douglas@ubuntu.com>  Wed, 20 Apr 2011 10:00:16 -0400

utouch-grail (1.0.20-0ubuntu3) natty; urgency=low

  * Prevent rotation gestures on semi-mt trackpads (LP: #724979)
  * Add touch gestures (LP: #742582)
  * Ensure all started gestures end (LP: #744391)

 -- Chase Douglas <chase.douglas@ubuntu.com>  Fri, 01 Apr 2011 09:04:23 -0400

utouch-grail (1.0.20-0ubuntu2) natty; urgency=low

  * Show all properties on multitouch taps (LP: #742006)

 -- Chase Douglas <chase.douglas@ubuntu.com>  Thu, 24 Mar 2011 17:50:30 -0400

utouch-grail (1.0.20-0ubuntu1) natty; urgency=low

  [ Henrik Rydberg ]
  * New upstream release.
  * Fixes bug LP: #637106

 -- Chase Douglas <chase.douglas@ubuntu.com>  Wed, 09 Mar 2011 12:14:40 -0500

utouch-grail (1.0.19-0ubuntu2) natty; urgency=low

  * Rebuild against utouch-frame 1.0.0-0ubuntu3 to fix udeb dependencies.

 -- Colin Watson <cjwatson@ubuntu.com>  Tue, 22 Feb 2011 20:17:07 +0000

utouch-grail (1.0.19-0ubuntu1) natty; urgency=low

  * New upstream release. (LP: #722780)
  * Integrates with XInput 2.1 multitouch.

 -- Chase Douglas <chase.douglas@ubuntu.com>  Mon, 21 Feb 2011 17:30:23 -0500

utouch-grail (1.0.18-0ubuntu1) natty; urgency=low

  * New upstream release. (LP: #702637)
  * Remove symbols unintentionally included in grail-1.0
  * Update package dependencies

 -- Henrik Rydberg <rydberg@bitmath.org>  Mon, 03 Jan 2011 21:21:34 +0100

utouch-grail (1.0.16-0ubuntu2) natty; urgency=low

  * rebuild the -updates maverick version with natty toolchain (LP: #667802)

 -- Didier Roche <didrocks@ubuntu.com>  Tue, 23 Nov 2010 13:04:23 +0100
