=== debian/control ===
--- 
+++ 
@@ -9,7 +9,9 @@
                automake,
                libtool,
                cdbs,
-               libmtdev-dev (>= 1.0.9)
+               libmtdev-dev (>= 1.1),
+               libutouch-evemu-dev (>= 1.0),
+               libutouch-frame-dev (>= 1.0)
 Standards-Version: 3.9.1
 
 Package: libutouch-grail1
