## utouch-grail 2.0.1

=== debian/changelog ===
utouch-grail (2.0.1-0ubuntu1) oneiric; urgency=low

  * New upstream release.
    - Use physical dimensions instead of device dimensions for thresholds
      (LP: #823457)
  * Bump lintian standards version to 3.9.2

 -- Chase Douglas <chase.douglas@ubuntu.com>  Tue, 09 Aug 2011 15:03:44 -0700

utouch-grail (2.0.0-0ubuntu1) oneiric; urgency=low

  [ Chase Douglas ]
  * Remove unnecessary cdbs rules and build-depends.
  * Added pivot disambiguation.

  [ Jussi Pakkanen ]
  * Added rotation and pinch center coordinates.
  * Added XInput device autodetection.

  [ Stephen M. Webb ]
  * Added libutouch-grail-dev dependency on libutouch-frame-dev
  * New upstream release v2.0.0.

 -- Chase Douglas <chase.douglas@ubuntu.com>  Fri, 17 Jun 2011 12:17:36 +0200
