=== debian/control ===
--- 
+++ 
@@ -4,15 +4,11 @@
 Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
 Build-Depends: debhelper (>= 7.0.0),
                pkg-config,
-               quilt,
-               dpkg-dev (>= 1.14.17),
-               automake,
-               libtool,
                cdbs,
                libmtdev-dev (>= 1.1),
                libutouch-evemu-dev (>= 1.0),
                libutouch-frame-dev (>= 1.0)
-Standards-Version: 3.9.1
+Standards-Version: 3.9.2
 
 Package: libutouch-grail1
 Architecture: any
@@ -30,6 +26,7 @@
 Section: libdevel
 Architecture: any
 Depends: libutouch-grail1 (= ${binary:Version}),
+         libutouch-frame-dev,
          ${misc:Depends}
 Description: Gesture Recognition And Instantiation Library - dev files
  This library consists of an interface and tools for handling gesture
