## utouch-grail 3.0.5

=== debian/changelog ===
utouch-grail (3.0.5-0ubuntu1) precise; urgency=low

  * New upstream release.
    - Bug fix only
    - Fix touches not being rejected until they end (LP: #972012)

 -- Chase Douglas <chase.douglas@ubuntu.com>  Tue, 03 Apr 2012 13:03:14 -0700

utouch-grail (3.0.4-0ubuntu1) precise; urgency=low

  [ Stephen M. Webb ]
  * debian/copyright: changed library to LGPL-3 license (LP: #963070)
  * debian/utouch-grail-tools.install: added manpages (LP: #955609)

  [ Daniel d'Andrada ]
  * New upstream release
    - Fix utouch-grail needs to be relicensed under LGPLv3 (LP: #963070)
    - Fix taps time out erroneously and don't fire (LP: #962705)
    - Fix virtual destructors to SliceCheckerState (LP: #962886)
    - Fix uninitialized variable in SliceChecker (LP: #962904)
    - Fix tests can only be run when built in-source (LP: #962919)
    - Fix needless memory growth from undeleted Gesture instances (LP: #965260)
    - Fix touch state accounting should be managed better (LP: #966688)
    - Fix no touch events while utouch-grail clients wait for next timeout
      (LP: #967605)
    - Fix premature gesture acceptance possible upon timestamps mismatch
      (LP: #963379)
    - Fix utouch-grail FTBFS in daily PPA (LP: #966367)
    - Fix utouch-grail-tools package is missing manpages (LP: #955609)

  [ Chase Douglas ]
  * Build with debhelper --parallel
  * Disable integration tests during package build
  * Remove --with-xi configure flag, it is obsolete

 -- Chase Douglas <chase.douglas@ubuntu.com>  Fri, 30 Mar 2012 16:03:04 -0700

utouch-grail (3.0.3-0ubuntu1) precise; urgency=low

  [ Daniel d'Andrada ]
  * Updated debian/watch

  [ Stephen M. Webb ]
  * removed udeb package
  * debian/control: added Homepage, Vcs-Bzr, and Vcs-Browser fields

  [ Chase Douglas ]
  * Don't strip binaries in daily builds
  * Re-enable tests, integration tests won't build due to missing xorg-gtest
  * New upstream release.
    - Fix tap gesture ending and then erroneously updating (LP: #949855)
    - Fix premature atomic subscription gestures (LP: #949916)
    - Fix integration test build system (LP: #949933)
    - Fix memory growth of touch start time vector (LP: #955131)
    - Fix atomic tap gestures for very fast taps (LP: #957437)
    - Fix accepted tap gesture touches being rejected (LP: #960438)

 -- Chase Douglas <chase.douglas@ubuntu.com>  Wed, 21 Mar 2012 19:29:14 -0700

utouch-grail (3.0.2-0ubuntu1) precise; urgency=low

  * New upstream release.
    - Don't recognize a tap if gesture center moved too much (LP: #944901)

 -- Daniel d'Andrada <daniel.dandrada@canonical.com>  Wed, 07 Mar 2012 12:01:30 -0300

utouch-grail (3.0.1-0ubuntu1) precise; urgency=low

  * debian/watch: used .tar.bz version of upstream tarball
  * new upstream release
  * update to debhelper compat level 9
  * debian/copyright: refreshed dates

 -- Stephen M. Webb <stephen.webb@canonical.com>  Wed, 15 Feb 2012 12:34:09 -0500

utouch-grail (3.0.0-0ubuntu1) precise; urgency=low

  [ Chase Douglas ]
  * Convert from cdbs to debhelper
  * Run autoreconf if building a native daily package

  [ Stephen M. Webb ]
  * Updated debian/copyright to latest DEP-5 format
  * Ran debian/control through wrap-and-sort.

  [ Chase Douglas ]
  * New upstream release.
  * Bump dependency on utouch-frame for v2 support
  * Don't build v3 support for udeb
  * Remove ancient Breaks clauses in debian/control

 -- Chase Douglas <chase.douglas@ubuntu.com>  Mon, 30 Jan 2012 16:13:01 -0800
