=== debian/watch ===
version=3
https://launchpad.net/utouch-grail/+download https://launchpad.net/utouch-grail/.+/utouch-grail-(.+).tar.(?:gz|bz2|xz)
